$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Das System markiert für jeden Nutzer/jede Nutzerin eine gewisse Anzahl von Kursarten als von #
  besonderem Interesse.<br />
  Die derart markierten Kursarten werden für gewöhnlich in einer Leiste am linken #
  Rand des Browserfensters angezeigt.
